/* BASIC css start */
.b_cate	 {font:bold 9pt 돋움; color:#464646;border-bottom-width:1px; border-bottom-style:solid; border-bottom-color:#EEEEEE; height:29px;text-align:left;}
.s_cate	 {font:8pt 돋움; color:#464646; line-height:18px; border-bottom-width:1px; border-bottom-style:solid; border-bottom-color:#D8D8D8; height:29px; padding-left:15px;text-align:left;}
.bb_cate	 {font:bold 9pt 돋움; color:#464646; line-height:18px; border-bottom-width:1px; border-bottom-style:solid; border-bottom-color:#D8D8D8; height:29px;text-align:left;}
.s_cate a { font:11px 돋움; }
/* BASIC css end */

